﻿/* 01 Dec 2014 */

.title { margin-bottom: 2px; width: 580px; }

.blue { color: Blue; padding-left: 40px; }

#linkpage { font-size: 12pt; margin: 2px 0 0 144px; 
            height: 500px; width: 600px; overflow: auto; }

#linkpage a { text-decoration: none; }
#linkpage a:hover { font-weight: normal; color: Red; }
#linkpage h4 { margin: 4px; }

.gvlm input { font-weight: bold; font-size: 11pt; height:21px; width: 23px; }

.legend td { text-align: left; font-weight: bold; }

.pvm { margin-top: 4px; }

.status { font-size: 12pt; margin-left: 3px; }

.bView { width: 110px; height: 26px; font-weight: bold; }

.pvm input { font-weight: bold; }

.gvt { border-collapse: collapse; }
.gvt td { padding: 5px; border: 1px solid black; }

#page_mark { height: 20px; color: Blue; left: 0; bottom: 0;
             margin: 0; padding: 0; position: absolute; }
